//Made by jjYnxx
//xfire: 8jinx8
//YT:http://www.youtube.com/user/JiiNXXXXX

//Killfeed



//FILMTWEAKS/SUN
r_filmtweakdarktint 1.1 1.3 1.6
r_filmTweakLightTint 1.3 1.2 1.31
r_lighttweaksunlight 1.09
r_specularcolorscale 7
r_lighttweaksuncolor 0.9 0.6 0.40 1

*Disable HUD/Bomb/Chat*
seta waypointOffscreenPointerHeight 1.18
seta waypointOffscreenPointerWidth 1.18
seta waypointIconHeight 1.18
seta waypointIconWidth 1.18
seta waypointDebugDraw 0
seta r_texfilterdisable 0
seta cg_chattime 0
seta ui_hud_hardcore 1
seta g_TeamColor_Allies "0 0.535 1 1"
seta g_TeamColor_Axis "1 1 1 1"

*MISC*
sm_enable 1
r_smc_enable 1
r_normalMap 1
cg_drawCrosshair 0
r_Drawdecals 0
r_distortion 1
cg_drawFriendlyNames 0
cg_drawCrosshairNames 0
r_Detail 0
ui_hud_hardcore 1
cg_fovScale 1.125
cg_fov 80
r_blur 0.35
hud_enable 0
sm_sunsamplesizenear 1
fx_marks 1
r_filmTweakDesaturation 0.2
r_filmTweakEnable 1
r_filmUseTweaks 1
r_filmtweakbrightness 0.1
r_filmTweakContrast 1.3
r_dof_bias 0.5
r_dof_enable 0
r_dof_farBlur 8
r_dof_farEnd 6000
r_dof_farStart 1000
r_dof_nearEnd 60
r_dof_nearStart 20
r_dof_nearBlur 7
r_dof_tweak 1
r_glow_allowed 1
r_glowtweakbloomintensity0 0 1
r_glowtweakradius0 5
r_glowTweakEnable 1
r_glowUseTweaks 1
r_contrast 1.2
r_clear 4
